Subject: bug#19951: tail: unrecognized file system type 0x013111a8 for `xxx.yyy'. Reverting to polling.

From: "Seymour, Shane M" <[email-masked]>
Date: Thu, 26 Feb 2015 06:33:52 +0000

Hi,

Similar to this previous report for AUFS:

https://lists.gnu.org/archive/html/bug-coreutils/2012-06/msg00101.html

Can I please get the same thing done for the ibrix filesystem from HP. I had trouble using git to download the source so I could supply at diff but but it seems that here (current head as of a few weeks ago) I'd like to get the following added:

337    case S_MAGIC_MTD_INODE_FS: /* 0x11307854 local */
338      return "inodefs";

	case S_MAGIC_IBRIX: /* 0x013111A8 remote */
		return "ibrix";

339    case S_MAGIC_INOTIFYFS: /* 0x2BAD1DEA local */
340      return "inotifyfs";

With the same fixme comment that entries like S_MAGIC_AUFS has.

Thanks
Shane